@import "variable";

.mall-header {
  background-color: #001529;
  margin: 0;
  padding-left: 60px;

  & > a {
    display: inline-flex;
    text-decoration: none;
    line-height: 80px;
    color: white;
    padding: 0 30px;
    align-items: center;
    justify-content: center;
    outline: none;

    & > svg {
      width: 20px;
      height: 20px;
    }

    & > span {
      margin-left: 10px;
    }
  }
}
